.index_head .cont_text .tx1 {
    letter-spacing: -0.025em;
}
.index_head .cont_text .tx2 {
    padding: 20px 0 19px 0;
    line-height: 110%;
    letter-spacing: -0.025em;
}
.inx_container_box1 .box_left .tx2 {
    padding: 3.8rem 0;
    line-height: 120%;
}
.inx_container_box1 .box_left .tx3 {
    text-align: left;
    line-height: 160%;
}
.inx_container_box1 .box_design_style1 .box_tx1 {
    letter-spacing: -0.075em;
    width: 100%;
    max-width: 240px;
    height: 90px;
    line-height: 130%;
    overflow: hidden;
}
.inx_container_box1 .box_design_style1 .box_tx2 {
    padding-top: 15px;
    padding-right: 20px;
    height: 125px;
    overflow: hidden;
    letter-spacing: -0.075em;
    line-height: 150%;
}
.live_the_more a {
    display: inline-block;
    width: 100%;
    max-width: 168px;
    height: 60px;
    line-height: 60px;
    text-indent: -10%;
    background: var(--color-blue) url(../img/svg/next_btn_icon.svg) no-repeat
        90% 50%;
    background-size: auto 30%;
    color: var(--color-white);
    border-radius: 10vw;
}
.inx_container_box1 .box_left {
    width: 35%;
}
.gnb_right .quick > a > img {
    margin-top: 10px;
    width: 26%;
}
.gnb_right .quick > a > p {
    margin: 4px auto 0 auto;
    width: 80%;
    letter-spacing: -0.05em;
}
